/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Continuous.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Continuous/Formatter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Continuous/Formatter/Session.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Continuous/Notifier.pm
/usr/pkg/lib/perl5/vendor_perl/bin/autoprove
/usr/pkg/lib/perl5/vendor_perl/man/man1/autoprove.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Continuous.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Continuous::Formatter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Continuous::Notifier.3
